Package net.commoble.exmachina.api

# Class ExMachinaTags.Blocks

java.lang.Object
net.commoble.exmachina.api.ExMachinaTags.Blocks

Enclosing class:
  `ExMachinaTags`

public static final class ExMachinaTags.Blocks extends Object
Block Tags under the exmachina namespace

## Field Summary

Fields
Modifier and Type
Field
Description
`static final net.minecraft.tags.TagKey<net.minecraft.world.level.block.Block>`
`IGNORE_VANILLA_SIGNAL`
If a block is tagged with the exmachina:ignore_vanilla_signal block tag, then when the signal grapher is determining whether a block outputs signal to the graph, it will NOT read signal from that block.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### IGNORE_VANILLA_SIGNAL

public static final net.minecraft.tags.TagKey<net.minecraft.world.level.block.Block> IGNORE_VANILLA_SIGNAL
If a block is tagged with the exmachina:ignore_vanilla_signal block tag, then when the signal grapher is determining whether a block outputs signal to the graph, it will NOT read signal from that block.